<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>The Sexy Picture Book of Skyrim</moduleName>
	<installSteps order="Explicit">
		<installStep name="MAIN install">
			<optionalFileGroups>
				<group name="Picture Book" type="SelectAtLeastOne">
					<plugins order="Explicit">
						<plugin name="The Sexy Picture Book of Skyrim">
							<description>
								24 pages that can be customized with your own pictures.
							</description>
							<image path="Fomod\skysan_book.jpg"/>
							<files>
								<folder source="MAIN" destination="" priority="1"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
					</plugins>
				</group>					
			</optionalFileGroups>
		</installStep>
	</installSteps>
</config>
